/* base Color settings */
body {
  color: #4D4D4D;
  background-color: #F2EFE8; }

a {
  color: #178199; }
  a:hover {
    color: #36A2B3; }

/* ========= colorID: a, color: #36A2B3 ========= */
/* Background Color */
.p_color_a-bg {
  background-color: #36A2B3; }

/* Text Color */
.p_color_a-txt {
  color: #36A2B3; }

/* Border */
.p_color_a-border {
  border-color: #36A2B3; }

.p_color_a-borderTop {
  border-top-color: #36A2B3; }

.p_color_a-borderBottom {
  border-bottom-color: #36A2B3; }

.p_color_a-borderLeft {
  border-left-color: #36A2B3; }

.p_color_a-borderRight {
  border-right-color: #36A2B3; }

/* Hover */
.p_color_a-hoverBg:hover {
  background-color: #36A2B3 !important; }

.p_color_a-hoverTxt:hover {
  color: #36A2B3 !important; }

.p_color_a-hoverBorder:hover {
  border-color: #36A2B3 !important; }

/* Tile Hover: */
.p_color_a-hover-tile:hover {
  background-color: #36A2B3;
  border-color: #36A2B3;
  color: #fff; }
  .p_color_a-hover-tile:hover .l_tile_item_titles {
    background-color: #36A2B3;
    color: #fff; }
  .p_color_a-hover-tile:hover i {
    color: #36A2B3; }
  .p_color_a-hover-tile:hover .l_tile_item_title-alias {
    background-color: #36A2B3;
    color: #fff; }

/* .active: */
.p_color_a-activeBg.active {
  background-color: #36A2B3 !important; }

.p_color_a-activeTxt.active {
  color: #36A2B3; }
  .p_color_a-activeTxt.active a {
    color: #36A2B3 !important; }

/* ========= colorID: b, color: #268460 ========= */
/* Background Color */
.p_color_b-bg {
  background-color: #268460; }

/* Text Color */
.p_color_b-txt {
  color: #268460; }

/* Border */
.p_color_b-border {
  border-color: #268460; }

.p_color_b-borderTop {
  border-top-color: #268460; }

.p_color_b-borderBottom {
  border-bottom-color: #268460; }

.p_color_b-borderLeft {
  border-left-color: #268460; }

.p_color_b-borderRight {
  border-right-color: #268460; }

/* Hover */
.p_color_b-hoverBg:hover {
  background-color: #268460 !important; }

.p_color_b-hoverTxt:hover {
  color: #268460 !important; }

.p_color_b-hoverBorder:hover {
  border-color: #268460 !important; }

/* Tile Hover: */
.p_color_b-hover-tile:hover {
  background-color: #268460;
  border-color: #268460;
  color: #fff; }
  .p_color_b-hover-tile:hover .l_tile_item_titles {
    background-color: #268460;
    color: #fff; }
  .p_color_b-hover-tile:hover i {
    color: #268460; }
  .p_color_b-hover-tile:hover .l_tile_item_title-alias {
    background-color: #268460;
    color: #fff; }

/* .active: */
.p_color_b-activeBg.active {
  background-color: #268460 !important; }

.p_color_b-activeTxt.active {
  color: #268460; }
  .p_color_b-activeTxt.active a {
    color: #268460 !important; }

/* ========= colorID: c, color: #fff ========= */
/* Background Color */
.p_color_c-bg {
  background-color: #fff; }

/* Text Color */
.p_color_c-txt {
  color: #fff; }

/* Border */
.p_color_c-border {
  border-color: #fff; }

.p_color_c-borderTop {
  border-top-color: #fff; }

.p_color_c-borderBottom {
  border-bottom-color: #fff; }

.p_color_c-borderLeft {
  border-left-color: #fff; }

.p_color_c-borderRight {
  border-right-color: #fff; }

/* Hover */
.p_color_c-hoverBg:hover {
  background-color: #fff !important; }

.p_color_c-hoverTxt:hover {
  color: #fff !important; }

.p_color_c-hoverBorder:hover {
  border-color: #fff !important; }

/* Tile Hover: */
.p_color_c-hover-tile:hover {
  background-color: #fff;
  border-color: #fff;
  color: #fff; }
  .p_color_c-hover-tile:hover .l_tile_item_titles {
    background-color: #fff;
    color: #fff; }
  .p_color_c-hover-tile:hover i {
    color: #fff; }
  .p_color_c-hover-tile:hover .l_tile_item_title-alias {
    background-color: #fff;
    color: #fff; }

/* .active: */
.p_color_c-activeBg.active {
  background-color: #fff !important; }

.p_color_c-activeTxt.active {
  color: #fff; }
  .p_color_c-activeTxt.active a {
    color: #fff !important; }

/* ========= colorID: d, color: #F5F5F5 ========= */
/* Background Color */
.p_color_d-bg {
  background-color: #F5F5F5; }

/* Text Color */
.p_color_d-txt {
  color: #F5F5F5; }

/* Border */
.p_color_d-border {
  border-color: #F5F5F5; }

.p_color_d-borderTop {
  border-top-color: #F5F5F5; }

.p_color_d-borderBottom {
  border-bottom-color: #F5F5F5; }

.p_color_d-borderLeft {
  border-left-color: #F5F5F5; }

.p_color_d-borderRight {
  border-right-color: #F5F5F5; }

/* Hover */
.p_color_d-hoverBg:hover {
  background-color: #F5F5F5 !important; }

.p_color_d-hoverTxt:hover {
  color: #F5F5F5 !important; }

.p_color_d-hoverBorder:hover {
  border-color: #F5F5F5 !important; }

/* Tile Hover: */
.p_color_d-hover-tile:hover {
  background-color: #F5F5F5;
  border-color: #F5F5F5;
  color: #fff; }
  .p_color_d-hover-tile:hover .l_tile_item_titles {
    background-color: #F5F5F5;
    color: #fff; }
  .p_color_d-hover-tile:hover i {
    color: #F5F5F5; }
  .p_color_d-hover-tile:hover .l_tile_item_title-alias {
    background-color: #F5F5F5;
    color: #fff; }

/* .active: */
.p_color_d-activeBg.active {
  background-color: #F5F5F5 !important; }

.p_color_d-activeTxt.active {
  color: #F5F5F5; }
  .p_color_d-activeTxt.active a {
    color: #F5F5F5 !important; }

/* ========= colorID: e, color: #174D3B ========= */
/* Background Color */
.p_color_e-bg {
  background-color: #174D3B; }

/* Text Color */
.p_color_e-txt {
  color: #174D3B; }

/* Border */
.p_color_e-border {
  border-color: #174D3B; }

.p_color_e-borderTop {
  border-top-color: #174D3B; }

.p_color_e-borderBottom {
  border-bottom-color: #174D3B; }

.p_color_e-borderLeft {
  border-left-color: #174D3B; }

.p_color_e-borderRight {
  border-right-color: #174D3B; }

/* Hover */
.p_color_e-hoverBg:hover {
  background-color: #174D3B !important; }

.p_color_e-hoverTxt:hover {
  color: #174D3B !important; }

.p_color_e-hoverBorder:hover {
  border-color: #174D3B !important; }

/* Tile Hover: */
.p_color_e-hover-tile:hover {
  background-color: #174D3B;
  border-color: #174D3B;
  color: #fff; }
  .p_color_e-hover-tile:hover .l_tile_item_titles {
    background-color: #174D3B;
    color: #fff; }
  .p_color_e-hover-tile:hover i {
    color: #174D3B; }
  .p_color_e-hover-tile:hover .l_tile_item_title-alias {
    background-color: #174D3B;
    color: #fff; }

/* .active: */
.p_color_e-activeBg.active {
  background-color: #174D3B !important; }

.p_color_e-activeTxt.active {
  color: #174D3B; }
  .p_color_e-activeTxt.active a {
    color: #174D3B !important; }

/* ========= colorID: f, color: #FCF9F2 ========= */
/* Background Color */
.p_color_f-bg {
  background-color: #FCF9F2; }

/* Text Color */
.p_color_f-txt {
  color: #FCF9F2; }

/* Border */
.p_color_f-border {
  border-color: #FCF9F2; }

.p_color_f-borderTop {
  border-top-color: #FCF9F2; }

.p_color_f-borderBottom {
  border-bottom-color: #FCF9F2; }

.p_color_f-borderLeft {
  border-left-color: #FCF9F2; }

.p_color_f-borderRight {
  border-right-color: #FCF9F2; }

/* Hover */
.p_color_f-hoverBg:hover {
  background-color: #FCF9F2 !important; }

.p_color_f-hoverTxt:hover {
  color: #FCF9F2 !important; }

.p_color_f-hoverBorder:hover {
  border-color: #FCF9F2 !important; }

/* Tile Hover: */
.p_color_f-hover-tile:hover {
  background-color: #FCF9F2;
  border-color: #FCF9F2;
  color: #fff; }
  .p_color_f-hover-tile:hover .l_tile_item_titles {
    background-color: #FCF9F2;
    color: #fff; }
  .p_color_f-hover-tile:hover i {
    color: #FCF9F2; }
  .p_color_f-hover-tile:hover .l_tile_item_title-alias {
    background-color: #FCF9F2;
    color: #fff; }

/* .active: */
.p_color_f-activeBg.active {
  background-color: #FCF9F2 !important; }

.p_color_f-activeTxt.active {
  color: #FCF9F2; }
  .p_color_f-activeTxt.active a {
    color: #FCF9F2 !important; }

/* ========= colorID: g, color: #595959 ========= */
/* Background Color */
.p_color_g-bg {
  background-color: #595959; }

/* Text Color */
.p_color_g-txt {
  color: #595959; }

/* Border */
.p_color_g-border {
  border-color: #595959; }

.p_color_g-borderTop {
  border-top-color: #595959; }

.p_color_g-borderBottom {
  border-bottom-color: #595959; }

.p_color_g-borderLeft {
  border-left-color: #595959; }

.p_color_g-borderRight {
  border-right-color: #595959; }

/* Hover */
.p_color_g-hoverBg:hover {
  background-color: #595959 !important; }

.p_color_g-hoverTxt:hover {
  color: #595959 !important; }

.p_color_g-hoverBorder:hover {
  border-color: #595959 !important; }

/* Tile Hover: */
.p_color_g-hover-tile:hover {
  background-color: #595959;
  border-color: #595959;
  color: #fff; }
  .p_color_g-hover-tile:hover .l_tile_item_titles {
    background-color: #595959;
    color: #fff; }
  .p_color_g-hover-tile:hover i {
    color: #595959; }
  .p_color_g-hover-tile:hover .l_tile_item_title-alias {
    background-color: #595959;
    color: #fff; }

/* .active: */
.p_color_g-activeBg.active {
  background-color: #595959 !important; }

.p_color_g-activeTxt.active {
  color: #595959; }
  .p_color_g-activeTxt.active a {
    color: #595959 !important; }

/* ========= colorID: h, color: #178199 ========= */
/* Background Color */
.p_color_h-bg {
  background-color: #178199; }

/* Text Color */
.p_color_h-txt {
  color: #178199; }

/* Border */
.p_color_h-border {
  border-color: #178199; }

.p_color_h-borderTop {
  border-top-color: #178199; }

.p_color_h-borderBottom {
  border-bottom-color: #178199; }

.p_color_h-borderLeft {
  border-left-color: #178199; }

.p_color_h-borderRight {
  border-right-color: #178199; }

/* Hover */
.p_color_h-hoverBg:hover {
  background-color: #178199 !important; }

.p_color_h-hoverTxt:hover {
  color: #178199 !important; }

.p_color_h-hoverBorder:hover {
  border-color: #178199 !important; }

/* Tile Hover: */
.p_color_h-hover-tile:hover {
  background-color: #178199;
  border-color: #178199;
  color: #fff; }
  .p_color_h-hover-tile:hover .l_tile_item_titles {
    background-color: #178199;
    color: #fff; }
  .p_color_h-hover-tile:hover i {
    color: #178199; }
  .p_color_h-hover-tile:hover .l_tile_item_title-alias {
    background-color: #178199;
    color: #fff; }

/* .active: */
.p_color_h-activeBg.active {
  background-color: #178199 !important; }

.p_color_h-activeTxt.active {
  color: #178199; }
  .p_color_h-activeTxt.active a {
    color: #178199 !important; }

